CREATE TABLE [C6StagingPeriodico].[PHOTO_DATA] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[ADBKID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[C_DATAREQ_EB2B5] datetime NULL,
	[TYPE__TYPE_7CAB6] varchar(256) NULL,
	[TYPE__STATUS_1E30E] varchar(256) NULL,
	[C_DATASALVAT_D40E3] datetime NULL,
	[C_CTVINV_990D8] decimal(19,7) NULL,
	[C_CTVRIS_43FEA] decimal(19,7) NULL,
	[C_CTVLIQ_54D1B] decimal(19,7) NULL,
	[C_CTVPRE_A0E49] decimal(19,7) NULL,
	[C_CTVEXT_34DCC] decimal(19,7) NULL,
	[C_CTVCC_E242D] decimal(19,7) NULL,
	[C_CTVNA_473EA] decimal(19,7) NULL,
	[C_VAR_16494] decimal(19,7) NULL,
	[C_COPVAR_5C6E5] decimal(19,7) NULL,
	[C_INVESTIMEN_5F936] decimal(19,7) NULL,
	[CODICE_PROFILO] decimal(18,0) NULL,
	[VAR_MAX_PROFILO] decimal(18,2) NULL,
	[RISKCLASSMAX] varchar(50) NULL,
	[RISKCLASS] varchar(50) NULL
)
GO